#1 Dependency hell on the debs

open
nobody
None
5
2003-11-09
2003-11-09
Anonymous
No

I can't install the debs. It seems that the sgstep-
gnustep-base is keeping gnustep-base from being
installed, but sgstep-addressmanager requires
gnustep-base and sgstep-gnustep-base..sounds like an
oops.

Discussion